.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23ad2192-d63e-e38d-3d76-f6d9b92adcb3 {
padding-top: var(--spacer-9,9rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-cbca3015-fc12-b35a-9868-792d5d219d0e {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f69732cc-b51c-025c-95ee-8d494a47183e {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}